﻿@charset "UTF-8";
/* fonts */
@font-face {
    font-family: 'MuseoSansRounded1000';
    src: url('/incs/fonts/exljbris_-_museosansrounded-1000-webfont.eot');
    src: url('/incs/fonts/exljbris_-_museosansrounded-1000-webfont.eot?#iefix') format('embedded-opentype'),
         url('/incs/fonts/exljbris_-_museosansrounded-1000-webfont.woff') format('woff'),
         url('/incs/fonts/exljbris_-_museosansrounded-1000-webfont.ttf') format('truetype'),
         url('/incs/fonts/exljbris_-_museosansrounded-1000-webfont.svg#MuseoSansRounded1000') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'VinylOTRegular';
    src: url('/incs/fonts/t-26_-_vinylot-regular-webfont.eot');
    src: url('/incs/fonts/t-26_-_vinylot-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/incs/fonts/t-26_-_vinylot-regular-webfont.woff') format('woff'),
         url('/incs/fonts/t-26_-_vinylot-regular-webfont.ttf') format('truetype'),
         url('/incs/fonts/t-26_-_vinylot-regular-webfont.svg#VinylOTRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'TisaOT';
    src: url('/incs/fonts/tisaot.eot');
    src: url('/incs/fonts/tisaot.eot?#iefix') format('embedded-opentype'),
         url('/incs/fonts/tisaot.woff') format('woff'),
         url('/incs/fonts/tisaot.ttf') format('truetype'),
         url('/incs/fonts/tisaot.svg#tisaot') format('svg');
    font-weight: normal;
    font-style: normal;
}
ol, ul {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  list-style: none outside none;
}
li {
	margin:0;padding:0;border:0;outline:0;
}
h1, h2, h3, p {
  font-style:normal;
  font-weight:normal;
  line-height:1.3;
  margin: 0 0 14px 0;
}
h1 {
  font-size: 34px;
}
h2 {
  font-size: 28px;
}
h3 {
  font-size: 22px;
}
#content {
  background: #fff;
  color: #fff;
  width: 602px;
  padding: 10px;
  position: relative;
  font: normal normal 14px "Helvetica Neue",Helvetica,Arial,sans-serif;
  text-align: left;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
      -ms-border-radius: 5px;
       -o-border-radius: 5px;
          border-radius: 5px;
  -webkit-text-size-adjust: none; /* Prevent iPhone Text Enlargement */
}
#content::before,
#content::after {
  content: "";
  position: absolute;
  width: 10%;
  height: 90%;
  top: 20px;
  bottom: 0;
  background: transparent;
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
      -ms-border-radius: 50%;
       -o-border-radius: 50%;
  border-radius: 50%;
  -webkit-box-shadow:  0px 0px 30px 0px rgba(0, 0, 0, 0.4);
     -moz-box-shadow:  0px 0px 30px 0px rgba(0, 0, 0, 0.4);
      -ms-box-shadow:  0px 0px 30px 0px rgba(0, 0, 0, 0.4);
       -o-box-shadow:  0px 0px 30px 0px rgba(0, 0, 0, 0.4);
          box-shadow:  0px 0px 30px 0px rgba(0, 0, 0, 0.4);
  z-index: -1;
}
#content::before {
	left: 0;
}
#content::after {
	right: 0;
}
.article {
  background: #3399ff;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
      -ms-border-radius: 4px;
       -o-border-radius: 4px;
          border-radius: 4px;
  margin-bottom: 10px;
}
.article.last {
  background: #3399ff url(/im/s/admin_fade.png) 158px 8px no-repeat;
  margin-bottom: 5px;
}

.version-c .article.last {
  background: #3399ff url(/im/s/admin_bkg_c.png) 0 0 no-repeat;
  margin-bottom: 5px;
}
.version-d .article.last {
  background: #3399ff url(/im/s/admin_bkg_d.png) 0 0 no-repeat;
  margin-bottom: 5px;
}

.section {
  padding: 7px 7px 0;
}

.section h2,
.section h3 {
  font-family: "VinylOTRegular",Impact,sans-serif;
  font-size: 24px;
  text-shadow: 0 1px 0 rgba(0,0,0,0.2);
}
.section h2 {
  background: #ff3399;
  padding: 3px 6px 1px;
  text-transform: uppercase;
  line-height: 1.4;
  display: inline;
  -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
     -moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
      -ms-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
       -o-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
          box-shadow: 0 3px 3px rgba(0,0,0,0.2);  
}
.section h3 {
  margin: 14px 0 8px;
}
.alternate {
  color: #1a1a1a;
  text-shadow: 0 -1px 0 rgba(255,255,255,0.3);
}
.shouts-outs {
  font-family: "VinylOTRegular",Impact,sans-serif;
  padding-top: 6px;
  overflow: hidden;
}

.article form {
  padding: 0;
  margin: 0;
}

.shouts-outs p {
  font-size: 22px;
}
.shouts-outs .number {
  float: left;
  margin-bottom: 4px;
}
.shouts-outs .cost {
  float: right;
  margin-top: 4px;
}

.shouts-outs p small {
  font: 10px "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.shouts-outs .members {
  margin-top: 12px;
  clear: both;
}
.members li {
  float: left;
  margin: 0 6px 6px 0;
}
.members li.end {
  margin-right: 0;
}
.members a {
  background: #fff;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
      -ms-border-radius: 2px;
       -o-border-radius: 2px;
          border-radius: 2px;
  -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
     -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
      -ms-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
       -o-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
          box-shadow: 0 2px 2px rgba(0,0,0,0.1);
  padding: 5px;
  display: block;
}
.members a:hover {
  background: #f39;
}
.members a img {
  border: none;
}

.article form input[type=text],
.article form input[type=password] {
  padding: 0 7px;
  border: 1px solid #0066cc;
  -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
    -ms-border-radius: 4px;
     -o-border-radius: 4px;
        border-radius: 4px;
  width: 140px;
  height: 24px;
	background: url(/im/s/input.png) repeat-x scroll 0 0 #fff;
	behavior: url(/incs/PIE.htc);
}

.article form .button {
  background-color: #ff7aba;
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 122, 186)), to(rgb(255, 48, 144)));
  background: -webkit-linear-gradient(top, rgb(255, 122, 186), rgb(255, 48, 144));
  background: -moz-linear-gradient(top, rgb(255, 122, 186), rgb(255, 48, 144));
  background: -o-linear-gradient(top, rgb(255, 122, 186), rgb(255, 48, 144));
  background: -ms-linear-gradient(top, rgb(255, 122, 186), rgb(255, 48, 144));
  background: linear-gradient(top, rgb(255, 122, 186), rgb(255, 48, 144));
/*
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ff7aba', EndColorStr='#ff3090');
*/
  /* border: 1px solid #ff7aba; */
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
      -ms-border-radius: 4px;
       -o-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 5px 0 #cc0066, 0 5px 0 1px #06c;
     -moz-box-shadow: 0 5px 0 #cc0066, 0 5px 0 1px #06c;
      -ms-box-shadow: 0 5px 0 #cc0066, 0 5px 0 1px #06c;
       -o-box-shadow: 0 5px 0 #cc0066, 0 5px 0 1px #06c;
          box-shadow: 0 5px 0 #cc0066, 0 5px 0 1px #06c;
  padding: 0 6px;
  height: 20px;
  line-height: 20px;
  cursor: pointer;
  -webkit-transition: top 0.3s ease;
     -moz-transition: top 0.3s ease;
      -ms-transition: top 0.3s ease;
       -o-transition: top 0.3s ease;
          transition: top 0.3s ease;
  position: relative;
  top: 0;
  text-decoration: none;
  font-size: 12px;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
/*
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
       -o-box-sizing: border-box;
          box-sizing: border-box;
*/
  behavior: url(/incs/PIE.htc);
}
.article form .button:hover {
  background-color: #ffadd5;
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 173, 213)), to(rgb(255, 50, 145)));
  background: -webkit-linear-gradient(top, rgb(255, 173, 213), rgb(255, 50, 145));
  background: -moz-linear-gradient(top, rgb(255, 173, 213), rgb(255, 50, 145));
  background: -o-linear-gradient(top, rgb(255, 173, 213), rgb(255, 50, 145));
  background: -ms-linear-gradient(top, rgb(255, 173, 213), rgb(255, 50, 145));
  background: linear-gradient(top, rgb(255, 173, 213), rgb(255, 50, 145));
/*   filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ffadd5', EndColorStr='#ff3291'); */
  color: #fff;
}
.article form .button:active {
  background-color: #ff51a3;
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 81, 163)), to(rgb(255, 46, 143)));
  background: -webkit-linear-gradient(top, rgb(255, 81, 163), rgb(255, 46, 143));
  background: -moz-linear-gradient(top, rgb(255, 81, 163), rgb(255, 46, 143));
  background: -o-linear-gradient(top, rgb(255, 81, 163), rgb(255, 46, 143));
  background: -ms-linear-gradient(top, rgb(255, 81, 163), rgb(255, 46, 143));
  background: linear-gradient(top, rgb(255, 81, 163), rgb(255, 46, 143));
/*   filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ff51a3', EndColorStr='#ff2e8f'); */
  top: 3px;
  -webkit-box-shadow: 0 2px 0 #cc0066, 0 2px 0 1px #06c;
     -moz-box-shadow: 0 2px 0 #cc0066, 0 2px 0 1px #06c;
      -ms-box-shadow: 0 2px 0 #cc0066, 0 2px 0 1px #06c;
       -o-box-shadow: 0 2px 0 #cc0066, 0 2px 0 1px #06c;
          box-shadow: 0 2px 0 #cc0066, 0 2px 0 1px #06c;
}

.article form input[type=submit] {
  font: 12px "Helvetica Neue",Helvetica,Arial,sans-serif;
  background-color: #ff7aba;
  background: url(/im/s/arrw.png) right center no-repeat ,-webkit-gradient(linear, left top, left bottom, from(rgb(255, 122, 186)), to(rgb(255, 48, 144)));
  background: url(/im/s/arrw.png) right center no-repeat ,-webkit-linear-gradient(top, rgb(255, 122, 186), rgb(255, 48, 144));
  background: url(/im/s/arrw.png) right center no-repeat ,-moz-linear-gradient(top, rgb(255, 122, 186), rgb(255, 48, 144));
  background: url(/im/s/arrw.png) right center no-repeat ,-o-linear-gradient(top, rgb(255, 122, 186), rgb(255, 48, 144));
  background: url(/im/s/arrw.png) right center no-repeat ,-ms-linear-gradient(top, rgb(255, 122, 186), rgb(255, 48, 144));
  background: url(/im/s/arrw.png) right center no-repeat ,linear-gradient(top, rgb(255, 122, 186), rgb(255, 48, 144));
/*   filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ff7aba', EndColorStr='#ff3090'); */
  border: 0;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
      -ms-border-radius: 4px;
       -o-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 5px 0 #cc0066, 0 5px 0 1px #06c;
     -moz-box-shadow: 0 5px 0 #cc0066, 0 5px 0 1px #06c;
      -ms-box-shadow: 0 5px 0 #cc0066, 0 5px 0 1px #06c;
       -o-box-shadow: 0 5px 0 #cc0066, 0 5px 0 1px #06c;
          box-shadow: 0 5px 0 #cc0066, 0 5px 0 1px #06c;
  /* padding: 3px 18px 2px 6px; */
  padding: 0 18px 0 6px;
  height: 20px;
  line-height: 20px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
          transition: all 0.3s ease;
  position: relative;
  top: 0;
  behavior: url(/incs/PIE.htc);
}
.article form input[type=submit]:hover {
  background-color: #ffadd5;
  background: url(/im/s/arrw.png) right center no-repeat ,  -webkit-gradient(linear, left top, left bottom, from(rgb(255, 173, 213)), to(rgb(255, 50, 145)));
  background: url(/im/s/arrw.png) right center no-repeat ,  -webkit-linear-gradient(top, rgb(255, 173, 213), rgb(255, 50, 145));
  background: url(/im/s/arrw.png) right center no-repeat ,  -moz-linear-gradient(top, rgb(255, 173, 213), rgb(255, 50, 145));
  background: url(/im/s/arrw.png) right center no-repeat ,  -o-linear-gradient(top, rgb(255, 173, 213), rgb(255, 50, 145));
  background: url(/im/s/arrw.png) right center no-repeat ,  -ms-linear-gradient(top, rgb(255, 173, 213), rgb(255, 50, 145));
  background: url(/im/s/arrw.png) right center no-repeat ,  linear-gradient(top, rgb(255, 173, 213), rgb(255, 50, 145));
/*   filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ffadd5', EndColorStr='#ff3291'); */
}
.article form input[type=submit]:active {
  background-color: #ff51a3;
  background: url(/im/s/arrw.png) right center no-repeat ,  -webkit-gradient(linear, left top, left bottom, from(rgb(255, 81, 163)), to(rgb(255, 46, 143)));
  background: url(/im/s/arrw.png) right center no-repeat ,  -webkit-linear-gradient(top, rgb(255, 81, 163), rgb(255, 46, 143));
  background: url(/im/s/arrw.png) right center no-repeat ,  -moz-linear-gradient(top, rgb(255, 81, 163), rgb(255, 46, 143));
  background: url(/im/s/arrw.png) right center no-repeat ,  -o-linear-gradient(top, rgb(255, 81, 163), rgb(255, 46, 143));
  background: url(/im/s/arrw.png) right center no-repeat ,  -ms-linear-gradient(top, rgb(255, 81, 163), rgb(255, 46, 143));
  background: url(/im/s/arrw.png) right center no-repeat ,  linear-gradient(top, rgb(255, 81, 163), rgb(255, 46, 143));
/*   filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ff51a3', EndColorStr='#ff2e8f'); */
  top: 3px;
  -webkit-box-shadow: 0 2px 0 #cc0066, 0 2px 0 1px #06c;
     -moz-box-shadow: 0 2px 0 #cc0066, 0 2px 0 1px #06c;
      -ms-box-shadow: 0 2px 0 #cc0066, 0 2px 0 1px #06c;
       -o-box-shadow: 0 2px 0 #cc0066, 0 2px 0 1px #06c;
          box-shadow: 0 2px 0 #cc0066, 0 2px 0 1px #06c;
}

.quick-links {
  overflow: hidden;
  padding-bottom: 0;
  margin-bottom: 6px;
}

.quick-links .links a,
.article form input[type="text"] {
  float: left;
  margin-right: 6px;
  -moz-margin-right: 5px;
}

/* !MEMBER SEARCH */

.member-search {
  padding-top: 0px;
  overflow: hidden;
}

.member-search .wrap {
  background: rgba(0,102,204, 0.25);
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
      -ms-border-radius: 4px;
       -o-border-radius: 4px;
          border-radius: 4px;
  padding: 20px 20px 12px;
  overflow: hidden;
}

.member-search .column {
  float: left;
  width: 50%;
  margin-bottom: 10px;
}
.member-search .column.right {
  float: right;
  width: 240px;
}



form.search p {
  font-size: 10px;
  margin-bottom: 2px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}

.member-search .column p {
  display: table;
  
}
.member-search .column p.age {
  display: table-row;
  
}

.member-search label[for="gender"],
.member-search label[for="sexuality"],
.member-search .column p.age > span,
.member-search label[for="country"],
.member-search label[for="user_state"] {
  display: table-cell;
  width: 105px;
}

#gender,
#sexuality,
#country,
#user_state {
  display: table-cell;
  width: 160px;
}


.member-search div.age { /* Margin to mimic drop downs */
  margin-bottom: 2px;
}

.member-search label[for="min_age"],
.member-search label[for="max_age"] {
  display: table-cell;
  width: 85px;
}

.member-search label[for="max_age"] {
  width: 75px;
}
.member-search label[for="max_age"] {
  text-align: right;
}

#max_age {
  margin-right: 0;
}

.member-search .column.right p {
  display: table;
}

.member-search .column.right p label {
  display: table-cell;
  width: 240px
}

.member-search input[type="submit"] {
  float: right;
  position: relative;
  top: -8px;
}

.member-search .submit {
  clear: left;
}

/* !KEYWORD SEARCH */

.keyword-search {
  margin-top: 5px;
  overflow: hidden;
}

.keyword-search .column {
  float: left;
  width: 50%;
  margin-bottom: 21px;
}

.keyword-search h3 {
  margin-top: 5px;
}

.keyword-search .column .keyword p {
  margin: 0 0 6px 1px;
}

.keyword-search .column.right {
  float: right;
  width: 240px;
  margin-right: 20px;
}
.keyword-search .column h3 {
  margin-bottom: 7px;
}

.keyword-search .online {
  clear: left;
  display: table;
  font-size: 10px;
  margin-bottom: 6px;
  position: relative;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}

.keyword-search .online label {
  display: table-cell;
  width: 240px;
}

#online {
  position: absolute;
  top: -4px;
  right: 0;
}

.keyword-search .column.right + p {
  clear: both;
  margin-left: 1px;
}


.keyword-search .order {
  display: table;
  width: 100%;
}

.keyword-search .order span {
  text-align: right;
}

.keyword-search .order label,
.keyword-search .order span {
  display: table-cell;
  width: 85px;
}

.keyword-search .order span {
  width: 165px;
}

#order {
  margin-right: 3px;
  width: 88%;
}

.cool-tools-button {
  position: relative;
}

.cool-tools-button h3 {
  float: left;
}

.cool-tools-button a {
  font: normal normal 14px "Helvetica Neue",Helvetica,Arial,sans-serif;
  position: absolute;
  top: 10px;
  right: 0;
  background: #0066cc;
  padding: 3px 5px;
  color: #fff;
  font-size: 12px;
  text-decoration: none;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
      -ms-border-radius: 2px;
       -o-border-radius: 2px;
          border-radius: 2px;
}
.cool-tools-button a:hover {
  background: #f39;
}
.footer {
  margin-top: 30px;
  padding-bottom: 10px;
}
.footer p {
  text-align: center;
  font-size: 11px;
  margin-bottom: 0;
}
@media only screen and (max-width: 1024px) {
  #order {
    margin-right: 2px;
  }
}
.highlight
{
    color:#1a1a1a;
    text-shadow: 0 -1px 0 rgba(255,255,255,0.3);
}